body.wait, body.wait * { cursor: wait !important; }
body.progress, body.progress * { cursor: progress !important; }

section.content div.box-body.main-content {
	min-height:250px;
}

.select2-container .select2-selection--single {
    height: 35px !important;
}

.login-page {
    background: transparent url("../../../../media/images/iris-bg.png") no-repeat fixed center center / cover;
        background-color: transparent;
        background-image: url("../../../../media/images/iris-bg.png");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: center center;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: cover;
}
.login-page {
    padding-top: 0px;
}

.login-container {
    background: rgba(0, 0, 0, 0) url("../../../../media/images/iris-palms.jpg") no-repeat fixed center center / 100% auto;
    margin: 0;
    min-height: 495px;
    overflow: hidden;
}

.partner-logos {
    float: right;
    margin-right: 20px;
    margin-top: 10px;
}

/*.right {
    float: right !important;
}*/

.environment-agency {
    padding-top: 20px;
    float: right;
    color: #08C;
    font-weight: 800;
    font-size: 17px;
}
.text-right {
    text-align: right;
}

.skb-logo {
    float: left;
    margin-top: 5px;
}
.login-logo{
	font-size: 30px !important;
}

.header-section {
    padding: 5px 25px;
}